body {
    background: #c1c1c1;
}

.container {
    background-color: white;
}

header .container, footer .container {
    background-color: #202020;
}

footer .container {
    min-height: 50px;
}

footer a {
    line-height: 50px;
    color: #cc3300;
    text-decoration: none;
}

footer {
    color: #cc3300;
}

footer a:hover {
    color: #3399ff;
}

#main-navigation li {
    display: inline-block;
}

#main-navigation a{
    line-height: 30px;
    padding: 5px 15px;
    display: inline-block;
    font-size:24px;
    text-decoration: none;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

#main-navigation a:hover{
    color:#000;
}

#main-navigation ul {
    padding: 0;
    margin: 0;
    text-align: center;
}

#main-navigation {
    background: rgb(204,51,0);
    background: linear-gradient(90deg, rgba(204,51,0,1) 0%, rgba(51,153,255,1) 100%);
}

main .container{
    padding-top: 15px;
    padding-bottom:15px;
}

.information td{
    word-break: break-all;
    border: 0px none;
}

.information th{
    width: 33%;
    border: 0px none;
}

.information .table{
    border: 0px none;
    margin: 0;
}

body, html{
    height: 100%;
}

main{
    min-height: calc(100% - 250px);
}

main > .container{
    min-height: calc(100vh - 250px);
}

.card.information{
    margin-bottom:15px;
}
